=== debian/changelog ===
thumbor-plugins-gifv (0.1.4-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 04 Feb 2024 23:15:46 -0300

thumbor-plugins-gifv (0.1.4-1) unstable; urgency=medium

  [ Raphael Rossi ]
  * Initial version (Closes: #1054456)

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 07 Nov 2023 12:04:32 -0300
