=== debian/control ===
Source: thumbor-plugins-gifv
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Felipe Travi <fbtravi@hotmail.com>,
           Leandro Felicio <leandro_feliciobr@hotmail.com>,
           Marcelo Jorge Vieira <metal@debian.org>,
           Pedro Paulo <pedropaulojr.10@gmail.com>,
           Raphael Rossi <me@raphaelrossi.io>
Section: python
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-webcolors,
Homepage: https://github.com/thumbor/thumbor-plugins
Vcs-Git: https://salsa.debian.org/python-team/packages/thumbor-plugins-gifv.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/thumbor-plugins-gifv
Rules-Requires-Root: no

Package: python3-thumbor-plugins-gifv
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Thumbor optimizer to add support to Gifv(mp4)
 This package is part of the thumbor-plugins repository.
 For more information, visit: https://github.com/thumbor/thumbor-plugins
