=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(.*)\.tar\.gz/thumbor-plugins-gifv.*-$1.tar.gz/" \
  https://github.com/thumbor/thumbor-plugins/tags (?:.*/thumbor-plugins-gifv.*-)?v?(\d[\d\.]*)\.tar\.gz
